MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105Kalkules[All Projects] Generalpublic2015-10-13 13:172018-06-29 02:13
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6.25 
Target Version1.10.0.26 betaFixed in Version1.10.0.26 beta 
Summary0000105: Cannot evaluate expression
DescriptionHe does not believe the formulas. Here is an example (U1 * R2 * R3 + U2 * R1 * R3) / (R1 * R2 + R1 * R3 + R2 * R3) Calculate the value of the expression at 1 R1 = R2 = R3 = 10 100 U1 = 4,5 U2 = 7 Must turn the result of 4.684 685. This result is obtained in a version 1_9_6. Somewhere there is a glitch.

Originally posted by Wiksoft<wiksoft@gmail.com> to support@kalkules.com:

Не считает по формулам. Вот пример (U1*R2*R3+U2*R1*R3)/(R1*R2+R1*R3+R2*R3) Посчитайте значение этого выражения при R1=1 R2=10 R3=100 U1=4,5 U2=7 Должен получиться результат 4,684 685. Такой результат получается в версии 1_9_6. Где-то есть глюк.

TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Filespng file icon msg_144_Снимок Kalkules.PNG [^] (139,905 bytes) 2015-10-13 13:17

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-13 13:17 Jardo New Issue
2015-10-13 13:17 Jardo Status new => assigned
2015-10-13 13:17 Jardo Assigned To => Jardo
2015-10-13 13:17 Jardo File Added: msg_144_Снимок Kalkules.PNG
2017-05-12 10:10 guest Note Added: 0000787
2018-06-29 02:13 Jardo Status assigned => resolved
2018-06-29 02:13 Jardo Resolution open => fixed
2018-06-29 02:13 Jardo Fixed in Version => 1.10.0.26 beta
2018-06-29 02:13 Jardo Note Deleted: 0000787


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker